changesDir: .changes
unreleasedDir: unreleased
headerPath: header.tpl.md
changelogPath: CHANGELOG.md
versionExt: md
versionFormat: '## {{.Version}} - {{.Time.Format "2006-01-02"}}'
kindFormat: '### {{.Kind}}'
changeFormat: '* {{.Body}}'
kinds:
    - label: Added
      auto: minor
    - label: Changed
      auto: major
    - label: Deprecated
      auto: minor
    - label: Removed
      auto: major
    - label: Fixed
      auto: patch
    - label: Security
      auto: patch
newlines:
    afterChangelogHeader: 1
    beforeChangelogVersion: 1
    endOfVersion: 1
envPrefix: CHANGIE_
